<div>
  <section id="" class="section controlbar 0controlbar-big 0controlbar-image controlbar-big controlbar-image">
    <div class="controlbar-bg-image" style="&#13;
      background-image: url('https://static.avalanche.report/vr/vr_bg.jpg');&#13;
    "></div>&#13;
    &#13;
    <!-- for controlbar-big -->&#13;
    <div class="section-centered-small controlbar-big-show">&#13;
      <section class="section-header">
        <h2 class="subheader align-center">Projecte de realitat virtual</h2>&#13;
        <h1 class="align-center">Emergència d'Allau VR</h1>&#13;
      </section>
      <p class="align-center"><br><b>ATTENTION:</b> Only available in German!<br><br>The training&#13;
        simulator is available in the App Lab and can be installed on Meta Quest&#13;
        2, Meta Quest 3 and Meta Quest Pro glasses with the following link.</p>&#13;
      <p class="align-center"><a href="https://www.meta.com/en-gb/experiences/5126690040788288/" target="_blank"
          rel="noopener noreferrer" class="secondary pure-button">&#13;
          Install Notfall Lawine VR from Meta AppLab&#13;
        </a></p>&#13;
    </div>&#13;
  </section>
  <section class="section-padding section-header">
    <h1>Projecte de realitat virtual</h1>&#13;
  </section>
  <section class="section-centered">
    <div class="panel">&#13;
      <p>La simulació comença per als usuaris a casa virtualment: Primer,&#13;
        empaquetar tot l'equip necessari per a una sortida a la muntanya -&#13;
        incloent el transceptor d'allaus DVA, la pala i la sonda - a la&#13;
        motxilla. Un cop fet això, comença la sortida a la muntanya. Després&#13;
        de la comprovació del DVA i la sessió informativa d'emergència, s'inicia el recorregut per la muntanya,
        durant el qual se suposa que s'ha produït una allau. A la&#13;
        simulació, s'ha de localitzar una persona enterrada. Per fer-ho, s'han d'aplicar diverses&#13;
        tècniques com la recerca amb DVA, la localització ab la sonda. L'escenari finalment acaba amb el paleig i&#13;
        l'arribada de l'equip professional de rescat.</p>&#13;
      <p>Veure el tràiler a continuació per obtenir algunes impressions!</p>&#13;
      <p>Do you have feedback for us?&#13;
        <a href="mailto:notfall.lawine.vr@tirol.gv.at">We are happy to hear from you!</a>
      </p>&#13;
    </div>&#13;
    &#13;
    <div id="" class="caption">&#13;
      <video width="" height="" controls>
        <source src="https://static.avalanche.report/vr/Notfall_Lawine_VR-Trailer-FullHD.mp4" type="video/mp4">
        </source>
      </video>
      <p>Tràiler per l'aplicació "Notfall Lawine VR".</p>&#13;
    </div>&#13;
    &#13;
    <div class="panel field panel">&#13;
      <div class="grid">&#13;
        <div class="grid-item small-3"><img src="https://static.avalanche.report/vr/Notfall_Lawine_VR-Logo.png"
            title="Notfall Lawine VR Logo" alt="Notfall Lawine VR Logo" class=""></div>&#13;
        <div class="grid-item small-9">&#13;
          <h6>Emergència d'Allau VR</h6>&#13;
          <p><a href="https://www.meta.com/en-gb/experiences/5126690040788288/" target="_blank"
              rel="noopener noreferrer">&#13;
              Install Notfall Lawine VR from Meta AppLab&#13;
            </a></p>&#13;
        </div>&#13;
      </div>&#13;
    </div>&#13;
  </section>
</div>